## biosql
Class DummyFromGFF

    java.lang.Object
      biosql.DummyFromGFF

    public class DummyFromGFF

extends Object

Constructor Summary
`DummyFromGFF()`

Method Summary
`static org.biojava.bio.program.gff.GFFEntrySet` `loadGFF(String name)`
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DummyFromGFF

    public DummyFromGFF()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`

### loadGFF

    public static org.biojava.bio.program.gff.GFFEntrySet loadGFF(String name)
                                                           throws Exception

  Throws:
    `Exception`